;=================================================
; Panasonic Download Manager cfg 
; (Printer Driver DP-8020E / 8020P / 8016P)
;
; Date     : 2010.08.23
; Language : English
;
;=================================================
[Download]
InstallName=PLL80PBGDI
URL_1=http://cs.psn-web.net/support/mfp/dp-c322/pdms/Installer/vRPT/ENG/RPT.zip
URL_2=http://panasonic.net/pcc/support/mfp/dp-8020/gdi/Installer/ENG_UK/7printer.zip
URL_3=
URL_4=

[EN]
OI_2=
OI_4=

[CF]
OI_2=
OI_4=

[FR]
OI_2=
OI_4=

[DE]
OI_2=
OI_4=

[IT]
OI_2=
OI_4=

[ES]
OI_2=
OI_4=

[JP]
OI_2=
OI_4=



[launch]
Lang = EN
